/*
 Theme Name:   Extra Child
 Theme URI:    https://www.elegantthemes.com/gallery/extra/
 Description:  Thème enfant pour le thème Extra
 Author:       Votre Nom
 Template:     Extra
 Version:      1.0.0
*/

h1, h2, h3, h4, h5, h6 { 
    letter-spacing: -.025em;
    font-family: Poppins, sans-serif;
}

h1 {
    font-size:2.25em; 
    font-weight: 900!important;
}

h2 {
    font-size: 1.875em;
    font-weight: 700!important;
}

h3 {
    font-size: 1.3em;
    font-weight: 600!important;
}

@media (min-width: 768px) {
h1 {
    font-size: 3.5em;
}
	
h2 {
    font-size: 2.25em;
}		
	
h3 {
    font-size: 1.6em;
  }	
}
